﻿@model WebApplication9.Models.SERVICIOS

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>SERVICIOS</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.SERVI_DESCRIPCION)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SERVI_DESCRIPCION)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SERVI_VALOR)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SERVI_VALOR)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.SERVI_ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
